#site_center {text-align:left;}
#main {margin:0 auto; width:936px; text-align:left;}

.min_width {min-width:840px; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 840)? "840px" : "100%");}

/*You can modify the width of the website by changing "width" parameter with #menu, #wrapper_header, #content, #footer. The minimum value is 840px.*/

.col_1, .col_2, .col_3, .col_box_1, .col_box_2, .col_box_3, .col_box_4 { float:left;}

#content .row_1, .content .row_2 {width:100%}

/*======= index.html =======*/
#page1 #content .row_1 .col_1 {width:34%;}
#page1 #content .row_1 .col_2 {width:34%;}
#page1 #content .row_1 .col_3 {width:32%;}
#page1 #content .row_2 .col_1 {width:70%;}
#page1 #content .row_2 .col_2 {width:30%;}
/*=========================*/


/*======= index-1.html =======*/
#page2 #content .row_1 .col_1 {width:68%;}
#page2 #content .row_1 .col_2 {width:32%;}
#page2 #content .row_2 .col_1 {width:71%;}
#page2 #content .row_2 .col_2 {width:29%;}
/*=========================*/


/*======= index-2.html =======*/
#page3 #content .row_1 .col_1 {width:34%;}
#page3 #content .row_1 .col_2 {width:66%;}
#page3 #content .row_2 .col_1 {width:71%;}
#page3 #content .row_2 .col_2 {width:29%;}
/*=========================*/


/*======= index-3.html =======*/
#page4 #content .row_1 .col_1 {width:68%;}
#page4 #content .row_1 .col_2 {width:32%;}
#page4 #content .row_2 .col_1 {width:71%;}
#page4 #content .row_2 .col_2 {width:29%;}
/*=========================*/


/*======= index-4.html =======*/
#page5 #content .row_1 .col_1 {width:34%;}
#page5 #content .row_1 .col_2 {width:66%;}
#page5 #content .row_2 .col_1 {width:71%;}
#page5 #content .row_2 .col_2 {width:29%;}
/*=========================*/


/*======= index-5.html =======*/
#page6 #content .row_1 .col_1 {width:68%;}
#page6 #content .row_1 .col_2 {width:32%;}
#page6 #content .row_2 .col_1 {width:71%;}
#page6 #content .row_2 .col_2 {width:29%;}
/*=========================*/
